RubyGems Navigation menu

fluent-plugin-docker_metadata_elastic_filter 0.2.0

Filter plugin to add Docker metadata for use with Elasticsearch

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - September 20, 2018 (15 KB)
  2. 0.2.0 - September 20, 2018 (15 KB)

Runtime Dependencies (3):

docker-api >= 0
fluentd < 2, >= 0.14.0
lru_redux >= 0

Development Dependencies (9):

bump >= 0
bundler ~> 1.3
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0

Owners:

Authors:

  • Jimmi Dyson, Hiroshi Hatake, Zsolt Fekete

SHA 256 checksum:

50aaa7abb8755feae0c24009836ebcb4c6ed6d073b1520eb6f4a2d20a22547f3

Total downloads 29,322

For this version 1,467

License:

Apache-2.0

Required Ruby Version: >= 2.1.0

Links: